Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Downloaded applications

Reply
New Contributor
Posts: 4
Registered: ‎04-13-2012
My Device: Tour 9630
My Carrier: Verizon

Fix for Facebook 3.0.0.15 login issues on OS5 devices...

All,

 

I have a Blackberry Tour 9630 that runs OS5 and like many people, I was getting the "Facebook servers cannot be reached (0)" error after downloading the latest Facebook 3.0.0.15 upgrade. 

 

I just got off a support call with RIM and here is the fix they gave me:

 

1. Uninstall Facebook and reboot the device

2. When done with step one, go to Blackberry App World but DO NOT go to My World or anywhere else!

3. Press and hold the <ALT> key and while holding it, type in the letters "rst".  which clears the App World cache. Note that your on screen indication is that you are dumped out to the screen which you launched App World from, but the cache is cleared.

4. Restart App World and locate Facebook.  On mine, it was right on the front page of "Featured Applications".  When I opened the link, the version there was then the 2.0.0.58 level release of Facebook.

5. Install this 2.0.0.58 level release of Facebook and enjoy Facebook again.

 

The version 3.0.0.15 vesrion of Facebook apparently has issues with OS5 devices so in the future, DON'T install version 3.0.0.15 on these devices.  Should Blackberry release a newer version, were it me anyway, I'd check the release notes BEFORE I installed it to make sure they have adressed this login issue specifically.

 

Hope this helps someone out there...I know it made my day and I learned how to clear the App World cache in the process!

New Member
Posts: 1
Registered: ‎04-14-2012
My Device: Tour 9360
My Carrier: Verizon Wireless

Re: Fix for Facebook 3.0.0.15 login issues on OS5 devices...

Just wanted to say thank you... you are my hero!!!  I have been emailing back and forth with RIM for 5 days now, trying to fix this.  I kept asking if they could just downgrade me back to the one I was using before this awful "upgrade" but no one cvould seem to help me.  So again... you are my hero!!! Thank you!!!

New Contributor
Posts: 4
Registered: ‎04-13-2012
My Device: Tour 9630
My Carrier: Verizon

Re: Fix for Facebook 3.0.0.15 login issues on OS5 devices...


johnnagrrl wrote:

Just wanted to say thank you... you are my hero!!!  I have been emailing back and forth with RIM for 5 days now, trying to fix this.  I kept asking if they could just downgrade me back to the one I was using before this awful "upgrade" but no one cvould seem to help me.  So again... you are my hero!!! Thank you!!!


Welcome!

:manembarrassed:

New Contributor
Posts: 2
Registered: ‎04-20-2012
My Device: Storm 9530
My Carrier: Verison

Re: Fix for Facebook 3.0.0.15 login issues on OS5 devices...

I've done everything suggested here. I've even gone as far as wiping my phone and starting from scratch. My phone shows the older 2.0.0.58 version of FaceBook installed but, still no Icon. 

Sad part is it's still available from App pWorld, 170,000 complaints in the reviews, no real comments from BB. If you search really hard you can find their little comment that, Nope, doesn't work with OS 5. Took them a week to even post that. Really sad way to run a business.

Visitor
Posts: 1
Registered: ‎06-13-2012
My Device: Curve 9360
My Carrier: Rogers

Re: Fix for Facebook 3.0.0.15 login issues on OS5 devices...

Hi,

 

I'm having the specific problem described here with the Facebook app. The device is a Curve 9360 with OS5. I followed the steps described and it did correctly remvoed the references to version 3.0.0.15 (which had been loaded). I know that the cache must have been cleared because when I tried to delete and re-install the app I would always see the "re-install" button and after clearing the cache as described it did not say re-install, but rather Download.

 

However, it is still finding the 3.0.0.15 version of the Facebook app, not the 2.0.0.58 (or any other previous version).

 

Is there another way that I can force it to install the older version or is there a way that I can get that older version directly rather than just letting the App World pick it for me.

 

Thanks in advance for your help. And good work on this note - this was the best information I found on this problem in 2 days of searching.